> For the complete documentation index, see [llms.txt](https://docs.parallels.com/landing/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parallels.com/landing/ras-reporting-service-guide/v20/creating-custom-reports/create-a-new-blank-report.md).

# Create a New Blank Report

To create a new report:

1. Open Report Builder (**Start** > **Apps** > **Microsoft SQL Server Report Builder** > **Report Builder**).
2. In the **Getting Started** dialog, select **New Report** and then click **Blank Report.**
3. The main Report Builder window opens.
4. In the lower left-hand corner of the window, it should say, "No current report server. Connect".
5. Click the **Connect** link and then enter the Report server URL using the following format:

   `http://[server-name]:8085/ReportServer_RASREPORTING`

   where `[server-name]` is the name or IP address of the server where you have the SQL Server instance installed. The "RASREPORTING" part is the SQL Server instance name. If you used a different name when you installed the instance, use that name instead of "RASREPORTING".
6. Click **Connect**. The Report Builder will connect to the report server and will display the server URL in the lower left-hand corner of the window.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.parallels.com/landing/ras-reporting-service-guide/v20/creating-custom-reports/create-a-new-blank-report.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
